Noah System 4.4 – updated release

by Support Specialist Ann Monnens

 

A new release build of Noah System 4.4, build 2280, will be available October 3, 2014.

If your Noah System 4.4 version is running fine there is no need to upgrade. This updated release build has been made to address a number of more minor issues that affect a smaller number of end users:

  • Users who integrate their Noah Installation with a Noah compatible business system using WSI (Web Service Integration) may receive an error 50108 when trying to resolve possible duplicate patient records.
  • IMC (Inter module communication) – a set of features using to help REM and Fitting modules communicate with each other has been improved between NOAH 3 and Noah 4 modules.
  • Full SQL Server integration / If your site is setup to integrate with Microsoft SQL server then following issues are addressed:
    • Bug updating to Noah 4.4 if an early version of the Noah 4 SQLCe to MSSql Migration tool was used
    • ‘Invalid Login’ error as a result of password field limit set to 20 characters
    • Integration with another business system using WSI (Web Service Integration) may have issues resolving potential duplicate patient records.
  • Text entered in the Patient Comments field does not wrap; the comment continues off screen
  • Error updating a patient name while a Noah 4 module is open
  • Noah update service does not disconnect from Noah Client when manually started
  • Wrong Audiogram symbols for insert phones tests for countries other than Denmark, Sweden, and Norway.